# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = openxr
pkgbase = openxr
xdata = pkgtype=pkg
pkgver = 1.1.38-2
pkgdesc = An open standard for virtual reality and augmented reality platforms and devices
url = https://www.khronos.org/openxr/
builddate = 1729293994
packager = Tuxcore <dev@tuxcore.org>
size = 5482057
arch = x86_64
license = APACHE
depend = jsoncpp
depend = libx11
depend = vulkan-icd-loader
depend = libglvnd
depend = libxrandr
depend = libxxf86vm
makedepend = cmake
makedepend = vulkan-headers
makedepend = python
makedepend = ninja
makedepend = wayland
makedepend = mesa
